/*css*/
body{
font-family:arial,Osaka,sans-serif,verdana;
color:#000;
text-align:center;
background:url(img/slash.jpg);
}

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}

a{color:#a50f38;}
a:hover{color:#aa364f;}
.clearfix{ clear:both;}

#page_area{
width:830px;
text-align:left;
margin:0 auto;
}
#headerarea01{
padding:4px 5px;
margin-bottom:25px;
text-align:center;
background:#fff;
background: -moz-linear-gradient(top,#eee,#fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 100%, #fff 0%);
}
#headerarea02{
width:830px;
margin:0 auto;
text-align:left;
}
#headerarea02 a{
padding:3px;
font-size:22px;
display:block;
}
h1{
padding:4px;
font-size:12px;
}

#navigarion_wrap{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
padding:0;
}
#navigarion_wrap ul{
margin:0 0 12px 0;
padding:3px;
background:#fff;
box-shadow:1px 1px 2px #999999;
}
#navigarion_wrap ul li{
padding:6px;
margin:0 0 2px 0;
background:#eee;
background: -moz-linear-gradient(top, #e9e9e9, #f9f9f9);
background: -webkit-gradient(linear, center top, center bottom, from(#e9e9e9), to(#f9f9f9));
background: linear-gradient(top center, #e9e9e9 0%, #f9f9f9 100%);
color:#333;
border:#e9e9e9 solid 1px;
}
#navigarion_wrap ul li a{
color:#333;
text-decoration:underline;
}
#navigarion_wrap ul li.n_title,
.n_title{
padding:12px 5px;
margin:0 0 3px 0;
font-size:13px;
font-weight:bold;
list-style:none;
background:none;
background:#0069df;
background: -moz-linear-gradient(top, #005ca3, #0069df);
background: -webkit-gradient(linear, center top, center bottom, from(#005ca3), to(#0069df));
background: linear-gradient(top center, #005ca3 0%, #0069df 100%);
color:#fff;
border:none;
}
#pagelist li a span{
display:block;
padding:2px 3px;
} 


#main{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#effcff;
border:solid 1px #d3ecf1;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .site_img{
width:100%;
border:solid #cccccc 1px;
border-right:none;
border-left:none;
}
#main ul li{ line-height:200%;}
#main .info li{ line-height:170%; padding-bottom:3px;}

#contents02{
padding:15px;
line-height:160%;
background:#ffffff;
}
#contents02 p{line-height:200%;}

#btm_wrap{
margin-top:15px;
font-size:12px;
padding:12px;
background:#e5e5e5;
color:#666;
border-top:#ddd solid 1px;
text-align:center;
}
#btm_wrap ul{
margin:0 auto;
width:830px;
text-align:left;
}
#btm_wrap ul li{
line-height:180%;
}
#btm_wrap p{
margin:0 auto;
width:830px;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

